@charset "UTF-8";
/*******************************
nozawaonsen.css
*******************************/
body {
  min-width: 1280px;
  font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho Pro", serif,sans-serif;
}
body .F-HMP {
  font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝","MS PMincho",serif;
}
body .F-HKGP {
  font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3";
}
body img {
  background-position: top left;
  background-size: 100% 100%;
}
body span {
  display: block;
}

.main {
  position: relative;
  width: 100%;
  height: 1680px;
  overflow: hidden;
}
.main__wrap {
  position: relative;
  width: 100%;
  max-width: 1600px;
  margin: auto;
  z-index: 2;
}
.main__header {
  display: flex;
  justify-content: space-between;
  width: 95.39063%;
  margin: auto;
  padding: 35px 0 13px;
  border-bottom: 1px solid #fff;
}
.main__header__logo {
  position: relative;
  top: -9px;
  left: 6px;
  width: 74px;
  height: 30px;
}
.main__header__link--1 {
  position: relative;
  left: 10px;
  width: 154px;
  height: 10px;
}
.main__header__link--2 {
  position: relative;
  left: -5px;
  width: 97px;
  height: 10px;
}
.main__bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  margin: auto;
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
  transform: scale(1, 1) rotate(0.0001deg);
  z-index: -1;
}
.main__ttl {
  width: 95.39063%;
  margin: 0 auto;
  padding: 212px 0 104px;
  border-bottom: 1px solid #fff;
  text-align: center;
}
.main__ttl .ttl {
  margin: auto;
}
.main__ttl .ttl--1 {
  position: relative;
  top: 0px;
  left: 3px;
  width: 36.01563%;
  height: 0;
  padding-bottom: 7.10938%;
}
.main__ttl .ttl--1 .elm {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.main__ttl .ttl--2 {
  width: 25%;
  height: 7.42188%;
  margin: 7px auto 0;
}
.main__ttl .ttl--3 {
  width: 35.9375%;
  height: 1.71875%;
  margin: 23px auto 0;
}
.main__ttl .ttl--4 {
  width: 17.65625%;
  height: 1.71875%;
  margin: 67px auto 0;
}
.main__ttl .ttl--5 {
  font-size: 12px;
  color: #fff;
  letter-spacing: 0.07em;
  margin: auto;
}
.main__intro {
  position: relative;
  left: -0.85938%;
  width: 95.39063%;
  margin: auto;
  padding: 143px 0 100px;
  border-bottom: 1px solid #fff;
  text-align: left;
  color: #fff;
  letter-spacing: 0.11em;
  font-size: 17px;
  line-height: 2.5;
}
.main__intro .txt {
  width: 36.01563%;
  margin: auto;
  white-space: nowrap;
}
.main__intro .txt--2 {
  margin-top: 42px;
}
.main .main__ttl .ttl--1 .elm {
  opacity: 0;
  transform: translate3d(0, 20%, 0);
  transition: opacity 800ms cubic-bezier(0.37, 0, 0.63, 1), transform 900ms cubic-bezier(0.33, 1, 0.68, 1);
}
.main .main__ttl .ttl--1 .elm:nth-of-type(1) {
  transition-delay: 70ms;
}
.main .main__ttl .ttl--1 .elm:nth-of-type(2) {
  transition-delay: 140ms;
}
.main .main__ttl .ttl--1 .elm:nth-of-type(3) {
  transition-delay: 210ms;
}
.main .main__ttl .ttl--1 .elm:nth-of-type(4) {
  transition-delay: 280ms;
}
.main .main__ttl .ttl--1 .elm:nth-of-type(5) {
  transition-delay: 350ms;
}
.main .main__ttl .ttl--1 .elm:nth-of-type(6) {
  transition-delay: 420ms;
}
.main .main__ttl .ttl--1 .elm:nth-of-type(7) {
  transition-delay: 490ms;
}
.main .main__ttl .ttl--1 .elm:nth-of-type(8) {
  transition-delay: 560ms;
}
.main .main__ttl .ttl--1 .elm:nth-of-type(9) {
  transition-delay: 630ms;
}
.main .main__ttl .ttl--1 .elm:nth-of-type(10) {
  transition-delay: 700ms;
}
.main .main__ttl .ttl--2, .main .main__ttl .ttl--3, .main .main__ttl .ttl--4, .main .main__ttl .ttl--5 {
  opacity: 0;
  transform: translate3d(0, 10%, 0);
  transition: opacity 400ms cubic-bezier(0.37, 0, 0.63, 1), transform 700ms cubic-bezier(0.61, 1, 0.88, 1);
  transition-delay: 800ms;
}
.main.animation .main__ttl .ttl--1 .elm {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
.main.animation .main__ttl .ttl--2, .main.animation .main__ttl .ttl--3, .main.animation .main__ttl .ttl--4, .main.animation .main__ttl .ttl--5 {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
.main.fixedBg .main__bg {
  will-change: transform;
  position: fixed;
}

.nozawaonsen {
  background-color: #fff;
}
.nozawaonsen .slider {
  position: relative;
}
.nozawaonsen .slider__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin-bottom: 0;
  opacity: 1;
  transition: none;
}
.nozawaonsen .slide__dots__wrap {
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  bottom: -27px;
}
.nozawaonsen .slide__dots__wrap .slide__dots__box {
  position: relative;
  height: 20px;
  z-index: 100;
}
.nozawaonsen .slide__dots__wrap .slide__dots__box .slide__dots {
  display: inline-block;
  position: relative;
  cursor: pointer;
  width: 20px;
  height: 100%;
}
.nozawaonsen .slide__dots__wrap .slide__dots__box .slide__dots:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 6px;
  height: 6px;
  margin: auto;
  border-radius: 50%;
  background-color: #969696;
}
.nozawaonsen .slide__dots__wrap .slide__dots__box .slide__dots:nth-of-type(n+2) {
  margin-left: 4px;
}
.nozawaonsen .slide__dots__wrap .slide__dots__box .slide__dots__active:after {
  background-color: #000;
}
.nozawaonsen .block {
  position: relative;
  width: 1280px;
  margin: auto;
}
.nozawaonsen .block--1 {
  padding-top: 200px;
}
.nozawaonsen .block--1 .image--1 {
  width: 850px;
  height: 566px;
  margin: auto;
}
.nozawaonsen .block--2 {
  position: relative;
  margin-top: 170px;
}
.nozawaonsen .block--2.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--2 .image--1 {
  width: 388px;
  height: 258px;
  margin-left: 165px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--2 .image--2 {
  width: 447px;
  height: 299px;
  margin: -147px 0 0 668px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--3 {
  width: 800px;
  margin-top: 193px;
}
.nozawaonsen .block--3 .slider {
  width: 100%;
  height: 535px;
}
.nozawaonsen .block--4 {
  position: relative;
  margin-top: 195px;
}
.nozawaonsen .block--4.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--4 .image--1 {
  width: 339px;
  height: 469px;
  margin-left: 270px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--4 .image--2, .nozawaonsen .block--4 .image--3 {
  width: 291px;
  height: 194px;
  margin-top: -296px;
  margin-left: 715px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--4 .image--3 {
  margin-top: 10px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 1000ms;
}
.nozawaonsen .block--5 {
  margin-top: 190px;
}
.nozawaonsen .block--5 .image--1 {
  width: 750px;
  height: 500px;
}
.nozawaonsen .block--6 {
  margin-top: 190px;
}
.nozawaonsen .block--6.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--6 .image--1 {
  width: 950px;
  height: 633px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--7 {
  margin-top: 190px;
}
.nozawaonsen .block--7.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--7 .image--1 {
  width: 325px;
  height: 216px;
  margin-left: 247px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--7 .image--2 {
  width: 319px;
  height: 212px;
  margin-top: -107px;
  margin-left: 712px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--8 {
  width: 800px;
  margin-top: 180px;
}
.nozawaonsen .block--8 .slider {
  width: 100%;
  height: 533px;
}
.nozawaonsen .block--9 {
  margin-top: 213px;
}
.nozawaonsen .block--9 .image--1 {
  width: 950px;
  height: 633px;
}
.nozawaonsen .block--10 {
  margin-top: 197px;
}
.nozawaonsen .block--10.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--10 .image--1 {
  width: 377px;
  height: 522px;
  margin-top: 310px;
  margin-left: 185px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--10 .image--2 {
  width: 267px;
  height: 370px;
  margin-top: -644px;
  margin-left: 708px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--10 .image--3 {
  width: 306px;
  height: 220px;
  margin-top: 138px;
  margin-left: 779px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 1000ms;
}
.nozawaonsen .block--11 {
  width: 850px;
  margin-top: 170px;
}
.nozawaonsen .block--11 .slider {
  width: 100%;
  height: 569px;
}
.nozawaonsen .block--12 {
  margin-top: 170px;
}
.nozawaonsen .block--12.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--12 .image--1 {
  width: 571px;
  height: 380px;
  margin-left: 165px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--12 .image--2 {
  width: 288px;
  height: 192px;
  margin-top: -142px;
  margin-left: 826px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--13 {
  margin-top: 170px;
}
.nozawaonsen .block--13 .image--1 {
  width: 850px;
  height: 566px;
}
.nozawaonsen .block--14 {
  width: 700px;
  margin-top: 170px;
}
.nozawaonsen .block--14 .slider {
  width: 100%;
  height: 505px;
}
.nozawaonsen .block--15 {
  margin-top: 170px;
}
.nozawaonsen .block--15.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--15 .image--1 {
  width: 302px;
  height: 451px;
  margin-left: 164px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--15 .image--2 {
  width: 529px;
  height: 381px;
  margin-top: -295px;
  margin-left: 586px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 1000ms;
}
.nozawaonsen .block--16 {
  margin-top: 170px;
}
.nozawaonsen .block--16 .image--1 {
  width: 100%;
  height: 853px;
}
.nozawaonsen .block--17 {
  margin-top: 170px;
}
.nozawaonsen .block--17.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--17 .image--1 {
  width: 600px;
  height: 433px;
  margin-left: 165px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--17 .image--2 {
  width: 218px;
  height: 326px;
  margin-top: -258px;
  margin-left: 897px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--18 {
  margin-top: 175px;
}
.nozawaonsen .block--18 .image--1 {
  width: 700px;
  height: 505px;
}
.nozawaonsen .block--19 {
  margin-top: 170px;
}
.nozawaonsen .block--19.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--19 .image--1 {
  width: 587px;
  height: 391px;
  margin-left: 478px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--19 .image--2 {
  width: 192px;
  height: 287px;
  margin-top: -190px;
  margin-left: 187px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--20 {
  margin-top: 172px;
}
.nozawaonsen .block--20 .image--1 {
  width: 950px;
  height: 633px;
}
.nozawaonsen .block--21 {
  margin-top: 240px;
}
.nozawaonsen .block--21.fadeIn .wrap .slider {
  opacity: 1;
}
.nozawaonsen .block--21.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--21 .wrap {
  position: relative;
  width: 318px;
  margin-left: 164px;
}
.nozawaonsen .block--21 .wrap .slider {
  width: 100%;
  height: 476px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--21 .image--1 {
  width: 426px;
  height: 285px;
  margin-top: -580px;
  margin-left: 623px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--21 .image--2 {
  width: 400px;
  height: 266px;
  margin-top: 100px;
  margin-left: 741px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 1000ms;
}
.nozawaonsen .block--22 {
  margin-top: 172px;
}
.nozawaonsen .block--22 .image--1 {
  width: 677px;
  height: 453px;
}
.nozawaonsen .block--23 {
  margin-top: 190px;
}
.nozawaonsen .block--23 .image--1 {
  width: 850px;
  height: 613px;
}
.nozawaonsen .block--24 {
  margin-top: 170px;
}
.nozawaonsen .block--24.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--24 .image--1 {
  width: 258px;
  height: 357px;
  margin-left: 345px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--24 .image--2 {
  width: 238px;
  height: 357px;
  margin-top: -355px;
  margin-left: 697px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--25 {
  margin-top: 170px;
}
.nozawaonsen .block--25 .image--1 {
  width: 850px;
  height: 566px;
}
.nozawaonsen .block--26 {
  margin-top: 250px;
}
.nozawaonsen .block--26.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--26 .image--1 {
  width: 254px;
  height: 351px;
  margin-left: 258px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--26 .image--2 {
  width: 340px;
  height: 509px;
  margin-top: -430px;
  margin-left: 668px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--27 {
  width: 850px;
  margin-top: 170px;
}
.nozawaonsen .block--27 .slider {
  width: 100%;
  height: 566px;
}
.nozawaonsen .block--28 {
  margin-top: 170px;
}
.nozawaonsen .block--28.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--28 .image--1 {
  width: 532px;
  height: 354px;
  margin-left: 583px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--28 .image--2 {
  width: 336px;
  height: 225px;
  margin-top: -130px;
  margin-left: 165px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--29 {
  width: 800px;
  margin-top: 170px;
}
.nozawaonsen .block--29 .slider {
  width: 100%;
  height: 536px;
}
.nozawaonsen .block--30 {
  margin-top: 170px;
}
.nozawaonsen .block--30 .image--1 {
  width: 540px;
  height: 809px;
}
.nozawaonsen .block--31.fadeIn .wrap .slider {
  opacity: 1;
}
.nozawaonsen .block--31.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--31 .image--1 {
  width: 308px;
  height: 426px;
  margin-top: 420px;
  margin-left: 218px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--31 .wrap {
  position: relative;
  width: 380px;
  margin-top: -670px;
  margin-left: 697px;
}
.nozawaonsen .block--31 .wrap .slider {
  width: 100%;
  height: 569px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--32 {
  margin-top: 270px;
}
.nozawaonsen .block--32 .image--1 {
  width: 950px;
  height: 633px;
}
.nozawaonsen .block--33 {
  margin-top: 170px;
}
.nozawaonsen .block--33.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--33 .image--1 {
  width: 500px;
  height: 749px;
  margin-left: 165px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--33 .image--2 {
  width: 318px;
  height: 474px;
  margin-top: -320px;
  margin-left: 797px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--34 {
  margin-top: 170px;
}
.nozawaonsen .block--34 .image--1 {
  width: 100%;
  height: 853px;
}
.nozawaonsen .block--35 {
  margin-top: 170px;
}
.nozawaonsen .block--35.fadeIn .image {
  opacity: 1;
}
.nozawaonsen .block--35 .image--1 {
  width: 363px;
  height: 544px;
  margin-left: 192px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
}
.nozawaonsen .block--35 .image--2 {
  width: 384px;
  height: 574px;
  margin-top: -404px;
  margin-left: 707px;
  opacity: 0;
  transition: opacity 1000ms cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 500ms;
}
.nozawaonsen .block--36 {
  width: 950px;
  margin-top: 170px;
}
.nozawaonsen .block--36 .slider {
  width: 100%;
  height: 633px;
}
.nozawaonsen .block--37 {
  margin-top: 250px;
}
.nozawaonsen .block--37 .image--1 {
  width: 580px;
  height: 386px;
}
.nozawaonsen .bottom__detail {
  position: relative;
  width: 100%;
  padding-bottom: 115px;
  margin-top: 187px;
  background-color: #000;
}
.nozawaonsen .bottom__detail::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: auto;
  width: calc(100% - 70px);
  height: 1px;
  background-color: #fff;
}
.nozawaonsen .bottom__detail__inner {
  position: relative;
  width: 552px;
  padding-top: 150px;
  margin: auto;
  text-align: left;
}
.nozawaonsen .bottom__detail__inner .wrap {
  width: 318px;
  margin-left: -12px;
}
.nozawaonsen .bottom__detail__inner .wrap .ttl {
  display: block;
}
.nozawaonsen .bottom__detail__inner .wrap .ttl--1 {
  width: 270px;
  height: 73px;
  line-height: 1.0;
}
.nozawaonsen .bottom__detail__inner .wrap .ttl--2 {
  width: 330px;
  height: 59px;
  margin-top: -20px;
  line-height: 1.0;
}
.nozawaonsen .bottom__detail__inner .overview {
  position: relative;
  font-size: 15px;
  letter-spacing: 0.08em;
  line-height: 2;
  color: #fff;
  z-index: 10;
}
.nozawaonsen .bottom__detail__inner .overview--1 {
  padding-top: 58px;
}
.nozawaonsen .bottom__detail__inner .overview--1 span {
  display: inline-block;
  padding-left: 4px;
  padding-right: 2px;
}
.nozawaonsen .bottom__detail__inner .overview--2 {
  padding-top: 5px;
}
.nozawaonsen .bottom__detail__inner .bg {
  position: absolute;
}
.nozawaonsen .bottom__detail__inner .bg--1 {
  top: 328px;
  left: -193px;
  width: 157px;
  height: 218px;
}
.nozawaonsen .bottom__detail__inner .bg--2 {
  top: 480px;
  left: 518px;
  width: 150px;
  height: 207px;
}
.nozawaonsen .bottom__detail__inner .bg--3 {
  top: 870px;
  left: 518px;
  width: 211px;
  height: 152px;
  z-index: 2;
}
.nozawaonsen .bottom__other {
  margin-top: 90px;
}
.nozawaonsen .bottom__other__inner {
  width: 948px;
  margin: auto;
}
.nozawaonsen .bottom__other__inner .wrap--1,
.nozawaonsen .bottom__other__inner .wrap--2 {
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
}
.nozawaonsen .bottom__other__inner .wrap--1 .profile__img,
.nozawaonsen .bottom__other__inner .wrap--1 .other__img,
.nozawaonsen .bottom__other__inner .wrap--2 .profile__img,
.nozawaonsen .bottom__other__inner .wrap--2 .other__img {
  position: relative;
  float: left;
  width: 141px;
  height: 94px;
  margin-left: 30px;
}
.nozawaonsen .bottom__other__inner .wrap--1 .profile__txt,
.nozawaonsen .bottom__other__inner .wrap--1 .other__txt,
.nozawaonsen .bottom__other__inner .wrap--2 .profile__txt,
.nozawaonsen .bottom__other__inner .wrap--2 .other__txt {
  width: 730px;
  float: left;
  text-align: left;
}
.nozawaonsen .bottom__other__inner .wrap--1 .profile__txt .enname,
.nozawaonsen .bottom__other__inner .wrap--1 .other__txt .enname,
.nozawaonsen .bottom__other__inner .wrap--2 .profile__txt .enname,
.nozawaonsen .bottom__other__inner .wrap--2 .other__txt .enname {
  width: 194px;
  height: 27px;
  margin-left: 14px;
  line-height: 1.0;
}
.nozawaonsen .bottom__other__inner .wrap--1 .profile__txt .jpname,
.nozawaonsen .bottom__other__inner .wrap--1 .other__txt .jpname,
.nozawaonsen .bottom__other__inner .wrap--2 .profile__txt .jpname,
.nozawaonsen .bottom__other__inner .wrap--2 .other__txt .jpname {
  font-size: 18px;
  padding-top: 2px;
  margin-left: 30px;
}
.nozawaonsen .bottom__other__inner .wrap--1 .profile__txt .cap,
.nozawaonsen .bottom__other__inner .wrap--1 .other__txt .cap,
.nozawaonsen .bottom__other__inner .wrap--2 .profile__txt .cap,
.nozawaonsen .bottom__other__inner .wrap--2 .other__txt .cap {
  font-size: 13px;
  margin-top: 24px;
  margin-left: 30px;
  letter-spacing: 0.09em;
  line-height: 1.8;
}
.nozawaonsen .bottom__other__inner .wrap--1 .profile__txt .cap a,
.nozawaonsen .bottom__other__inner .wrap--1 .other__txt .cap a,
.nozawaonsen .bottom__other__inner .wrap--2 .profile__txt .cap a,
.nozawaonsen .bottom__other__inner .wrap--2 .other__txt .cap a {
  position: relative;
  display: inline-block;
  width: auto;
}
.nozawaonsen .bottom__other__inner .wrap--1 .profile__txt .cap a::after,
.nozawaonsen .bottom__other__inner .wrap--1 .other__txt .cap a::after,
.nozawaonsen .bottom__other__inner .wrap--2 .profile__txt .cap a::after,
.nozawaonsen .bottom__other__inner .wrap--2 .other__txt .cap a::after {
  display: inline-block;
  position: absolute;
  content: "";
  bottom: 2px;
  left: 0;
  right: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
}
.nozawaonsen .bottom__other__inner .wrap--1 .profile__txt .cap a::after.mHover--hover,
.nozawaonsen .bottom__other__inner .wrap--1 .other__txt .cap a::after.mHover--hover,
.nozawaonsen .bottom__other__inner .wrap--2 .profile__txt .cap a::after.mHover--hover,
.nozawaonsen .bottom__other__inner .wrap--2 .other__txt .cap a::after.mHover--hover {
  opacity: 0.7;
}
.nozawaonsen .bottom__other__inner .wrap--1::after,
.nozawaonsen .bottom__other__inner .wrap--2::after {
  content: " ";
  display: block;
  clear: both;
}
.nozawaonsen .bottom__other__inner .wrap--2 {
  position: relative;
  margin-top: 30px;
  padding-top: 53px;
  padding-bottom: 50px;
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
}
.nozawaonsen .bottom__other__inner .wrap--2 .other__img {
  width: 141px;
  height: 94px;
}
.nozawaonsen .bottom__other__inner .wrap--2 .other__txt .enname {
  width: 93px;
  height: 25px;
  margin-left: 23px;
  line-height: 1.0;
}
.nozawaonsen .bottom__other__inner .wrap--2 .other__txt .jpname {
  padding-top: 5px;
}
.nozawaonsen .bottom__company {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 654px;
  margin: 100px auto 0;
}
.nozawaonsen .bottom__company .company--1 {
  width: 140px;
  height: 112px;
}
.nozawaonsen .bottom__company .company--2 {
  width: 102px;
  height: 113px;
}
.nozawaonsen .bottom__company .company--3 {
  width: 180px;
  height: 119px;
}
.nozawaonsen .bottom__company .company--4 {
  width: 116px;
  height: 128px;
  margin-left: -20px;
}
.nozawaonsen .bottom__info {
  width: 908px;
  padding: 30px 43px 60px 43px;
  margin: 115px auto 0;
  border: 2px solid #000;
  box-sizing: border-box;
}
.nozawaonsen .bottom__info__ttl {
  width: 191px;
  height: 53px;
  margin: auto;
  line-height: 1.0;
}
.nozawaonsen .bottom__info__inner {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin-top: 50px;
}
.nozawaonsen .bottom__info__inner .info__img {
  width: 280px;
  height: 280px;
}
.nozawaonsen .bottom__info__inner .info__cap {
  width: 403px;
  padding-left: 56px;
}
.nozawaonsen .bottom__info__inner .info__cap .cap {
  font-size: 14px;
  line-height: 2.0;
  letter-spacing: 0.08em;
  line-height: 1.8;
}
.nozawaonsen .bottom__info__inner .info__cap .store__ttl {
  font-size: 14px;
  margin-top: 42px;
  font-weight: bold;
}
.nozawaonsen .bottom__info__inner .info__cap .store__link {
  margin-top: 14px;
  font-size: 14px;
  line-height: 1.7;
}
.nozawaonsen .bottom__info__inner .info__cap .store__link a {
  position: relative;
  width: auto;
  display: inline-block;
}
.nozawaonsen .bottom__info__inner .info__cap .store__link a::after {
  display: inline-block;
  position: absolute;
  content: "";
  bottom: 2px;
  left: 0;
  right: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
}
.nozawaonsen .bottom__info__inner .info__cap .store__link a::after.mHover--hover {
  opacity: 0.7;
}
.nozawaonsen .bottom__info__inner .info__cap .store__link--2 {
  margin-top: 10px;
}

.share {
  margin-top: 117px;
}
.share__ttl {
  text-align: center;
  font-size: 93.75%;
  margin-bottom: 5px;
}
.share__list {
  width: 140px;
  margin: auto;
}
.share__list li {
  width: 66px;
  float: left;
  margin-bottom: 50px;
}
.share__list li:first-child {
  margin-right: 8px;
}
.share__list li a {
  display: block;
  padding: 8px;
}

.archives {
  border-top: 1px solid #e0dede;
}
